@charset "UTF-8";
.site-content {
  padding-top: 0;
  width: 100%;
  height: 100dvh;
  background-color: #000000;
}
.catalog-youtube {
  position: relative;
  width: 100%;
  background-color: #000;
}
.catalog-youtube-inner {
  position: absolute;
  width: 100%;
  max-width: 1200px;
  top: 50dvh;
  left: 50vw;
  transform: translate(-50%, -50%);
  display: flex;
  padding: 20px;
}
@media screen and (max-width: 959px) {
  .catalog-youtube-inner {
    padding: 0;
  }
}